Subject: Re: [PATCH] Add new framebuffer driver for Fujitsu MB862xx GDCs

From: Andrew Morton <[email-masked]>
Date: Thu, 16 Oct 2008 14:17:29 -0700

On Tue, 14 Oct 2008 17:25:06 +0200
Anatolij Gustschin <[email-masked]> wrote:

> This patch adds framebuffer driver for Fujitsu
> Carmine/Coral-P(A)/Lime graphics controllers.
> Lime GDC support is known to work on PPC440EPx
> based lwmon5 and MPC8544E based socrates embedded
> boards, both equipped with Lime GDC. Carmine/Coral-P
> PCI GDC support is known to work on PPC440EPx based
> Sequoia board and also on x86 platform.

Well I've read all the followup discussion and now I don't know what
to do.

I think I'll just merge it and see if anyone shouts at me.